/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
body {
}

#page-wrapper, .region-bottom, #block-block-6 {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  /*width: 960px;*/
  width: 1200px;
}

#page {
}

/*
 * Header
 */
#header {
}

#header .section {
}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  /*width: 960px;*/
  width: 1200px;
  margin-left: 0; /* LTR */
  /*margin-right: -960px;¬*/
  margin-right: -1200px;
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 740px;
  margin-left: 220px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -940px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  /*width: 745px;*/
  width: 880px;
  margin-left: 0; /* LTR */
  /*margin-right: -740px;*/ /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 540px;
  margin-left: 220px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -740px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  padding: 0;
}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  /*margin-right: -100%;*/ /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 3em; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
  margin-top: 22px;
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 4.7em; /* Set this to the same value as the navigation height above. */
  margin-bottom: 2em;
}

#navigation .section {
}

/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 220px;
  margin-left: 0; /* LTR */
  margin-right: -220px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-first .section {
  margin: 0 20px 0 0; /* LTR */
  padding: 0;
}

/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  /*width: 220px;
  margin-left: 740px;*/
  margin-left: 890px;
  /*margin-right: -940px;*/ /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 0 0 20px; /* LTR */
  padding: 0;
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
.node-easy-blog-post .submitted {
  color: #C2C2C2;
}
.field-name-field-easy-blog-teaser-image {
  padding-top: 10px;
}
.view-easy-blog .views-row {
  float: left;
  padding: 10px 0 10px 0;
  width: 100%;
}
.view-easy-blog table td {
  width: 45%;
  padding: 10px;
}
.view-display-id-block_blog_posts .views-field-title a {
  color: #F2F2F2;
}
#block-views-easy-blog-block-blog-posts {
  border-left: 1px dotted;
  float: left;
  padding-left: 18px;
  width: 95%;
}